{ pkgs, config, ... }: {
    # various language server used by IDEs and by my Neovim config
    environment.systemPackages = with pkgs; [
        shellcheck
        lua-language-server
        pyright
        arduino-language-server
        clang
    ];
}
